/*
* {
  -webkit-box-sizing: content-box;
     -moz-box-sizing:content-box;
          box-sizing: content-box;
}
*:before,
*:after {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
*/

ul#css3menu1,ul#css3menu1 ul{
  margin:0;list-style:none;padding:0;background-color:transparent;border-width:0px;border-style:solid;border-color:#5f5f5f;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px; box-sizing: content-box;}
ul#css3menu1 ul{
  display:none;
  position:absolute;
  left:0;
  top:100%;
/*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";  opacity:0.5; filter:alpha(opacity=50);*/
/*
-moz-box-shadow:3.5px 3.5px 5px #000000;
-webkit-box-shadow:3.5px 3.5px 5px #000000;  
box-shadow:3.5px 3.5px 5px #000000;
*/
  /*background-color:#000000;*/
  border-radius:0px;
/*-moz-border-radius:0px;
-webkit-border-radius:0px;  
*/
    border-color:#d4d4d4;
  /*padding:0 10px 10px;*/
  /**/
    min-width:176px;
  padding:10px 0 10px 0;
  /*background:url('../Images/submenu.png') 0 0 repeat;*/
  background-color: /*#20212A#006599;*/ #02344f
}
/* Ebene 3*/
ul#css3menu1 ul ul {padding:0px 0 0px 0}
ul#css3menu1 li:hover>*{
  display:block;}
ul#css3menu1 li{
  position:relative;display:block;white-space:nowrap;font-size:0;float:left;
  
  /**/
  background:url(../Images/menu-items.png) 100% 50% no-repeat;
  }
  
  /**/
  ul#css3menu1 li.toplast{background:none;}
ul#css3menu1 li:hover{
  /* z-index:1;*/
   z-index:10;
  }
ul#css3menu1 ul ul, ul#css3menu1 ul ul ul{
  position:absolute;left:100%;top:0;opacity:1}
ul#css3menu1{
  font-size:0;width:100%;z-index:999;position:relative;display:inline-block;zoom:1;padding:0 0%;margin:0 0%;
  *display:inline;*padding-right:1.15%;}
* html ul#css3menu1 li a{
  display:inline-block;
}
ul#css3menu1>li{
  margin:0;width:16%;}
ul#css3menu1 li.toplast{
  width:20%;}
body:first-of-type ul#css3menu1{
  display:inline-table;border-spacing:0px 0;}
body:first-of-type ul#css3menu1>li{
  display:table-cell;float:none;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
  outline-style:none;}
ul#css3menu1 a{
  display:block;
  vertical-align:middle;
  text-align:center;
  text-decoration:none;
  color:#ffffff;
  text-shadow:#FFF 0 0 1px;
  cursor:pointer;
  padding:10px;
  background-color:02344f;
  /*background-image:url("mainbk.png");*/
  background-repeat:repeat;
  background-position:0 0;
  border-width:0 0 0 0px;
  border-style:solid;
  border-color:#C0C0C0;
  font-family: "Trebuchet MS";
  font-size: 16px;
  font-weight: normal;
  /**/
  text-transform: uppercase;  
  -webkit-box-sizing: content-box;
    -moz-box-sizing:content-box;
    box-sizing: content-box;
  }
ul#css3menu1 ul li{
  float:none;margin:0 0 0;}
ul#css3menu1 ul a{
  text-align:left;padding:4px;/*background-color:#000000*/;background-image:none;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:16px "Trebuchet MS",Helvetica,sans-serif;color:#ffffff;text-decoration:none;/*font-weight:bold;*/

  /**/
  text-transform:none;
  /**/
  text-shadow:none;
  /**/
  padding: 4px 15px 4px 15px;
  /*background:url(../Images/submenu.png) 0 0 repeat;*/
  
  }
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
  background-color:02344f;border-color:#C0C0C0;border-style:solid;color:#ffffff;text-shadow:#FFF 0 0 1px;/*background-image:url("mainbk.png");background-position:0 100px;*/text-decoration:none;
  }
  /**/
  ul#css3menu1 li:hover>a {background:url(../Images/menu-hover.png) 0 0 repeat-x #054b68;}
  /**/
  ul#css3menu1 li a.pressed{
  background:url(../Images/menu-current.png) 0 0 repeat-x #eaeef4;
  color:#012551;
  font-weight: bold;
  
}
ul#css3menu1 span{
  display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul span{
  background-image:url("../Images/arrow.png");padding-right:12px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
  background-color:#000000;background-image:none;color:#ffffff;text-decoration:none;
  /**/
  text-shadow:none;
  /**/
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";  opacity:0.8; filter:alpha(opacity=80);
  /*background:url(../Images/submenu.png) 0 0 repeat;*/
  /**/
  font-weight: normal;
  /*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";  opacity:0.95; filter:alpha(opacity=95);*/
  }
ul#css3menu1 li.topfirst>a{
  border-radius:0px 0 0 0px;-moz-border-radius:0px 0 0 0px;-webkit-border-radius:0px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;}
ul#css3menu1 li.toplast>a{
  border-radius:0 0px 0px 0;-moz-border-radius:0 0px 0px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;}
ul#css3menu1>li:nth-child(1){width:17%}ul#css3menu1>li:nth-child(2){width:17%}ul#css3menu1>li:nth-child(4){width:19%}ul#css3menu1>li:nth-child(5){width:15%}ul#css3menu1>li:nth-child(6){width:16%}
@-moz-document url-prefix(){body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media only screen and (max-width:521px),only screen and (max-device-width:521px){
ul#css3menu1>li:nth-child(1){width:25%}ul#css3menu1>li:nth-child(2){width:25%}ul#css3menu1>li:nth-child(3){width:23%}ul#css3menu1>li:nth-child(4){width:27%}ul#css3menu1>li:nth-child(5){width:47%}ul#css3menu1>li:nth-child(6){width:53%}body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media only screen and (max-width:354px),only screen and (max-device-width:354px){
ul#css3menu1>li:nth-child(1){width:50%}ul#css3menu1>li:nth-child(2){width:50%}ul#css3menu1>li:nth-child(3){width:46%}ul#css3menu1>li:nth-child(4){width:54%}ul#css3menu1>li:nth-child(5){width:47%}ul#css3menu1>li:nth-child(6){width:53%}}
@media only screen and (max-width:180px),only screen and (max-device-width:180px){
ul#css3menu1>li:nth-child(1){width:100%}ul#css3menu1>li:nth-child(2){width:100%}ul#css3menu1>li:nth-child(3){width:46%}ul#css3menu1>li:nth-child(4){width:54%}ul#css3menu1>li:nth-child(5){width:47%}ul#css3menu1>li:nth-child(6){width:53%}}

ul#css3menu1 a.wrp{height:42px;line-height:42px;}

ul#css3menu1 ul a.arrow1,ul#css3menu1 ul a.arrow1:hover, ul#css3menu1 ul li:hover >a.arrow1,ul#css3menu1 ul a.pressed.arrow1{
  /*background-image:url("../Images/arrow.png");
  background-repeat: no-repeat;
  background-position: 180px center;
  padding-right:5px;*/
  background-image:url(../Images/arrow.png);
  padding-right: 29px;
  background-repeat: no-repeat;
  background-position: 95% center /*155px center*/;
}

/*ul#css3menu1 ul a.arrow1:hover     {background:url(../Images/submenu.png) 0 0 repeat;}*/
@media (max-width: 767px) { .menu-main{display:none}}